/*** YPO Common Styles - Pages included: Appointment, Contact Us, Feedback, Multimedia, Useful Links***/
/*** Online Appointment Styles ***/
#online-appointment, #feedback-block, .multimedia_border{ border: 1px solid #e9e9e9; margin-bottom:18px; }
#online-appointment h3, #feedback-block h3, .formHead{ background:#add3f0!important; }
#online-appointment ul{ margin:0px 0px 8px 0px!important; }
.required {	color: #ff0000; }
#online-appointment h3, #feedback-block h3, .formHead { font-size:13px; margin:0px 0px 5px 0; padding: 8px 20px; color:#262626; font-weight:bold; }
#online-appointment ul:after, .clearFix:after, .services-list:after, .services-other:after, .service-info ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.text {	padding-bottom: 15px; padding-left: 20px!important; }
#online-appointment ul.cols-1 li { width: 20%; margin-right: 2%; }
#online-appointment ul.cols-4, #online-appointment ul.cols-1, #online-appointment ul.cols-2 { width: 100%; }
#online-appointment ul.cols-2 li { width: 46%; float: left; }
#online-appointment ul.cols-4 li { width: 20%; float: left;  }
#online-appointment ul li.w100 { width: 100%; }
#online-appointment ul.cols-3 li { width: 27%; float: left; margin-right: 2%; }
#online-appointment ul li { list-style: none; background: none!important; padding: 5px 0px!important; margin-left: 20px; }
.submit-but input { color: #fff; font-weight: normal; background:#3184ea; width: auto!important; border: none; padding: 3px 10px; cursor: pointer; margin-bottom: 10px; }
.submit-but input:hover { background: #3184ea!important; color: #fff; }
.wpcf7-captchar { width: 20%!important; }
select, input[type="text"], input[type="password"], input[type="email"], area, textarea {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 2px;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 100%;
}
select { height: auto; width: 100%; }
area:focus, input:focus, textarea:focus { border: 1px solid #6cf; }
textarea { width: 97%; }
input[type='text'], input[type='password'] { cursor: text; }
.wpcf7-captchac { border: 1px solid #ccced0; }
/*** Feedback Page Styles ***/
#feedback-block { padding: 10px 30px; }
#feedback-block ul { margin-left: 0px; }
#feedback-block ul li { background: none!important; padding: 5px 0px!important; list-style-type:none; }
#feedback-block ul li label { float: left; width: 38%; font-weight: normal; }
#feedback-block ul li input, #feedback-block ul li textarea, #feedback-block ul li select {	width: 55%; }
/*** Contact Us Styles ***/
#wp-realtime-sitemap-pages h3{ display: none; }
#wp-realtime-sitemap-pages ul{ margin-left: 15px; }
#contact-locations{ margin-bottom:20px; }
#contact-locations ul li h3{ 
	background:#31618e; 
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	-moz-border-top-left-radius: 10px; 
	-moz-border-top-right-radius: 10px; 
	-webkit-border-top-left-radius: 10px; 
	-webkit-border-top-right-radius: 10px; 
}
#contact-locations ul li p{ padding-left:15px; }
#contact-locations ul li{ float: left; list-style-type: none; width: 30%; margin:0px 10px ; }
#contact-locations img{ vertical-align:top; }
#online-appointment .address{ padding:0px 20px; }
/*** Usefull LInks Styles ***/
.services-other { background:#fff; border:1px solid #ccc; width:100%; float:left; padding:10px; }
.services-other ul li{ list-style-type:none; float:left; width:50%; text-align:center; }
/*** Multimedia Styles***/
.multimedia { color: #0b6abb; line-height: 16px; text-decoration: none;	text-align: justify; background: #ffffff; border-radius: 0px;	margin: 0 0 10px 0; }
.multimedia a { font-family: Verdana, Arial, Helvetica, sans-serif; background: url(/images/movie-off.gif) no-repeat 10px 7px; font-size: 12px; font-weight: normal; padding: 5px 0px 5px 45px; color: #0b6abb; text-decoration: none; float: left; }
.multimedia a:hover{background:url(/images/movie-on.gif) no-repeat 10px 7px;color:#ff9f66;padding:5px 0 5px 45px;text-decoration:underline}
.multimedia_width{border-top:none;float:left;text-align:left;width:50%}
.multimedia_border{ float:left; margin-bottom:10px; padding-bottom:10px; }
#testimonial-form .req{color:red!important}
.showcase{border:1px solid #033163}
.showcase table{margin-top:0}
.showcase table tr td{vertical-align:middle}
/*** Footer Styles ***/
#menu-footer-menu li{ display:inline; }
#menu-footer-menu li a{ color:#ffffff; } 
/* =Header Menu (Primary)
-------------------------------------------------------------- */
nav{ float:left; width:100%; margin-top:20px; }
nav ul > li{ float:left; list-style-type:none; margin-right:25px ;margin-right:26px\9; position:relative; }
nav ul li#menu-item-267{ margin-right:0px; margin-left:0; margin-left:3px\9; }
nav ul li > a{ background:#e9e9e9; padding:16px 18px; float:left; color:#262626; font-size:16px; }
nav ul li > a:hover, nav ul li a:hover, nav ul li:hover > a,  nav ul li.current-menu-item > a, nav ul  > li.current_page_ancestor > a{ background:#add3f0; text-decoration:none; color:#262626; }


nav{ float:left; width:100%; margin-top:20px; osition:relative; z-index:999; }
nav{ position:relative; z-index:999; }
.main-nav{clear:both}
.menu,.menu ul{ display:block;list-style-type:none;min-height:0;margin:0;padding:0; }
.menu > li:first-child{ background:none; }
.menu li:hover{ white-space:normal; }
.menu ul{ left:0; position:absolute; top:0; visibility:hidden; z-index:99999; margin-top:0; min-width:15em; width:auto; }
.menu li:hover > ul{ top:100%; visibility:visible; z-index:99999; }
.menu li li:hover > ul{ left:100%; top:0; z-index:99999; }
.menu:after,.menu ul:after{clear:both;content:'.';display:block;height:0;overflow:hidden;visibility:hidden}
.menu ul,.menu ul ul{ margin:0; padding:0; border:1px solid #B1B0B0; }
.menu ul li a:hover,.menu li li a:hover{ color:#484848; text-decoration:none; }
ul.menu > li:hover{ background-color:#add3f0; color:#262626}/*** Hover Background ***/
.front-page .menu .current_page_item a{ background:none; background-color:transparent; background-image:none; filter:none}
.menu li li{ float:none;background:#e9e9e9; background-image:none; border-top:1px solid #B1B0B0; color:#fff; filter:none; width:auto; margin:-1px 0 1px; }
.menu li li a{background:transparent!important;border:none;color:#262626;font-size:12px;font-weight:400;height:20px;line-height:20px;text-shadow:none;white-space:nowrap;padding:5px 10px; float:none; display:block; border-bottom:1px dotted #B1B0B0; }
.menu li li a:hover{ background:#add3f0!important; background-image:none; color:#262626; filter:none; }/*** Hover Background ***/
.menu ul > li + li { border-top: 0; }
.menu li li:hover > ul { left: 100%; top: 0; }
.menu a#responsive_menu_button { display: none; }
.main-nav #responsive_current_menu_item { display: none; }
.js .main-nav .menu { display: block; }
/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .menu ul { background: url(/images/ie7-fix.gif) repeat; }
.ie7 .menu li li a { min-width: 100%; }

.useful-links{ background:#fff; float:left; width:100%; border:1px solid #d8d8d8; padding-bottom:10px; margin-bottom:18px; }
.useful-links ul li{ list-style-type:none; float:left; text-align: center; width: 50%; }